RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule ^(.*)$ https://%{HTTP_HOST}%{REQUEST_URI} [R,L]

# sessionの延長
php_value session.gc_maxlifetime 86400

#AuthType Basic
#AuthName "tanzo"
#AuthUserFile "/home/tanzo/www/.htpasswd"
#require valid-user
